/*  ASHes Cascade Style Sheets  */

cf7 {
border: 1px;
border-style: solid;
zborder-color: #C0DCEF;
border-color: #FF00FF;
background-color: #E4EEF6;
}

ul {
padding: 0px;
margin-bottom: 4px;
margin-top: 4px;
}

h1 {
color: #444444;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 24px;
margin-bottom: 12px;
}

h2 {
color: #444444;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 18px;
margin-bottom: 8px;
}

.nw {
color: #444444;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
margin-bottom: 4px;
}

h3 {
color: #444444;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
margin-bottom: 6px;
}

.nh {
color: #006699;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration:underline;
}

.smh {
color: #006699;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration:underline;
padding: 4px;
}

.cf1 {
border: 1px;
border-style: solid;
border-color: #F7EBEE;
text-align: center;
}

.cf2 {
border: 1px;
border-style: solid;
border-color: #EEEEEE;
text-align: center;
}

.cf3 {
border: 1px;
border-style: solid;
border-color: #B9D4E1;
}

.cf4 {
border: 1px;
border-style: solid;
border-color: #EEEEEE;
border-bottom: 0px;
text-align: center;
}

.cf5 {
border: 1px;
border-style: solid;
border-color: #B9D4E1;
border-left: 0px;
border-bottom: 0px;
border-top: 0px;
}

.cf7 {
border: 1px;
border-style: solid;
border-color: #C0DCEF;
}

.ct {
border: 0px;
border-style: solid;
border-color: #DDDDDD;
border-bottom-width: 1px;
}

.ct1 {
border: 1px;
border-style: solid;
border-color: #DDDDDD;
border-top-width: 0px;
border-right-width: 0px;
}

.pa {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: bold;
color: #006699;
text-decoration:underline;
white-space: nowrap;
}

.pd {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: bold;
color: #555555;
text-decoration:none;
white-space: nowrap;
}

.txt {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #444444;
}

.nwtxt {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #222222;
padding: 2px;
}

.nwlink {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #006699;
text-decoration: none;
padding: 2px;
}

.sltxt {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #444444;
padding: 2px;
}

.dsc {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #222222;
padding: 8px;
}

.hd {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: bold;
color: #444466;
}

.hd2 {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: bold;
color: #333333;
}

.hd3 {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: bold;
color: #FFFFFF;
padding: 1px;
}

.hdsoft {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: bold;
color: #FFFFFF;
background-color: #CC0000;
ztext-align: center;
padding: 2px;
}

.hdprod {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: bold;
color: #FFFFFF;
background-color: #006699;
ztext-align: center;
padding: 2px;
text-decoration: none;
}

.ref
{
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: bold;
color: #006699;
padding: 4px;
text-decoration: underline;
}

.ref2
{
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: bold;
color: #006699;
text-decoration: underline;
}

.ref3
{
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
color: #006699;
text-decoration: underline;
}

.trref
{
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: bold;
color: #006699;
padding: 0px;
text-decoration: none;
}

.copyright {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
color: #6699CC;
}

.udc {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 32px;
font-style: bold;
color: #B90000;
text-align: center;
}

.reltxt
{
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #222222;
padding: 3px;
}

.relhd {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: bold;
color: #FF6600;
text-decoration: underline;
}